/*custom*/
#product_bar {
	margin-left:234px;
}
#product_bar .home-widget-title, #woothemes_features-2 .home-widget-title, #marketify_widget_price_table-1 .home-widget-title, .container #text-3 .home-widget-title, #woothemes_testimonials-2 .home-widget-title {
	 background: #bdc3c7 none repeat scroll 0 0;
    content: " ";
    height: 1px;
    left: 0;
    position: relative;
    top: 100%;
    width: 100%;
	text-align:center;
	margin-bottom:25px;
}
#product_bar .home-widget-title > span, #woothemes_features-2 .home-widget-title > span, #marketify_widget_price_table-1 .home-widget-title > span, .container #text-3 .home-widget-title > span, #woothemes_testimonials-2 .home-widget-title > span {
	border-color: #bdc3c7;
	border:3px solid #bdc3c7;
    color: #bdc3c7;
	 background: #fff none repeat scroll 0 0;
    border-width: 3px;
    font-size: 15px;
    margin: 0 auto;
    position: relative;
    text-align: center;
    z-index: 10;
	bottom:20px;
	
	border-radius: 0;
    display: inline-block;  
    height: auto;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
}

.col-md-4 {
	width:33.3333%;
	float:left;
}
.feature {
	text-align:center;
}
.feature-title, .individual-testimonial .author span:first-child {
	font: 700 16px "Montserrat",sans-serif;
    letter-spacing: 0.1em;
    margin-top: 1.25em;
    text-transform: uppercase;
	color:#404040;
}
.feature-content {
    clear: both;
    color: #515a63;
    line-height: 1.75;
    margin: 1.5em 0 3em;
	
	line-height: 26.25px;
	font-family: "Source Sans Pro",sans-serif;
	font-size:15px;
}
#woothemes_features-2 .home-widget-title, #marketify_widget_price_table-1 .home-widget-title , .container #text-3 .home-widget-title, #woothemes_testimonials-2 .home-widget-title {
    margin: 10px 0px 30px 0px !important;
}

#marketify_widget_price_table-1 .home-widget-title, .container #text-3 .home-widget-title {
	clear:both;
}

.pricing-table-widget {
	margin-bottom:30px;
}
.pricing-table-option {
    padding: 20px;
}
.pricing-table-widget-description {
    border: 5px solid #fff;
    color: #fff;
    padding: 20px;
    text-align: center;
}
.pricing-table-widget-description p, .pricing-table-widget-description li {
    font-size: 16px;
    line-height: 25px;
}

.pricing-table-widget.marketify_widget_price_option.col-lg-4.col-md-6 {
    float: left;
    width: 30.333%;
	
	min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.pricing-table-widget-description h3 {
    font-size: 13px;
}
.pricing-table-widget-description h2, .pricing-table-widget-description h3 {
   /* font: 700 50px "Montserrat",sans-serif;*/
    letter-spacing: 0.1em;
    margin: 0;
    text-transform: uppercase;
}
.pricing-table-widget-description h2 {
	font: 700 30px "Montserrat",sans-serif;
}
.pricing-table-widget-description ul {
    list-style: outside none none;
    margin: 20px 0 0;
    padding: 0;
}
.pricing-table-widget-description li {
    margin: 4px 0;
}
.pricing-table-widget-description p, .pricing-table-widget-description li {
    font-size: 16px;
    line-height: 25px;
}
.pricing-table-widget-description sup {
    font-size: 28px;
    font-weight: 400;
}
sup {
    bottom: 1ex;
}
#text-3 .textwidget .button {
	border:2px solid #515a63;
	color:#515a63;
	font: 700 13px "Montserrat",sans-serif;
	
	/*background: transparent none repeat scroll 0 0;    
    border-radius: 0;
    display: inline-block;
    
    height: auto;*/
	
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
	
	background-image:none;

}
.container .textwidget > h2 {
	border: 0 none;
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
	
	font-size: 15px;
	color: #404040;
	line-height:25px;
}
#text-3 .textwidget .button:hover {
	background:#515a63;
	color:#FFFFFF;
}
.description .avatar_div > img {
	width:32px;
	float:left;
}
.description .avatar_div {
	border-radius: 50%;
    overflow: hidden;
    margin: 0 7px 0 2px;
    float: left;
    display: inline-block;
}
.box-product #testimonial_desc {
	color: #404040;
    font-size: 17px;
    font-style: italic;   
    line-height: 25px;
	font-weight: 300;
	text-align:left;
	height:auto;	
}
.box-product  .testimonial_name {
	font: 700 16px "Montserrat",sans-serif;
    letter-spacing: 0.1em;
    margin-top: 1.25em;
    text-transform: uppercase;
	color: #404040;
}
.box-product #testimonial_desc > span {
	display:flex;
}
.htabs a {
	font-size:14px;
}
.pricing-table-widget.marketify_widget_price_option.col-lg-6.col-md-6 {
		width:48.333% !important;
}
@media only screen and (min-width: 1280px) and (max-width: 1366px) { 
	.col-md-4 {
		width:31.333%;
		margin: 0 9px 15px; 
	}
	.pricing-table-widget.marketify_widget_price_option.col-lg-4.col-md-6 {
		width:30.333%;
	}
	.pricing-table-widget.marketify_widget_price_option.col-lg-6.col-md-6 {
		width:47.333% !important;
	}
	#woothemes_features-2 .home-widget-title, #marketify_widget_price_table-1 .home-widget-title, .container #text-3 .home-widget-title, #woothemes_testimonials-2 .home-widget-title {
		margin: 81	px 0 !important;
	}
	.container .textwidget > h2 {padding: 0 25px ;}
}
@media only screen and  (max-width: 980px) {
	#product_bar {	margin-left:0px;}
	.col-md-4 {width:100%;}
	.pricing-table-widget.marketify_widget_price_option.col-lg-4.col-md-6 {width:96%;}
		.pricing-table-widget.marketify_widget_price_option.col-lg-6.col-md-6 {width:97% !important;}
		
	#woothemes_features-2 .home-widget-title, #marketify_widget_price_table-1 .home-widget-title, .container #text-3 .home-widget-title, #woothemes_testimonials-2 .home-widget-title {
		/*margin: 90px 0 !important;*/
		/*margin: 20px 0 90px !important;*/
		margin: 20px 0 24px !important;
	}
	.container .textwidget > h2 {font-size: 14px;}
	.box-content .testimonial_row {width:100% !important;}
}
@media only screen and  (max-width: 320px) {
	.pricing-table-widget.marketify_widget_price_option.col-lg-4.col-md-6 {width:100%; padding:0;}
	#text-3 .textwidget .button {padding:10px 12px;} 
	#testimonial_desc > span {padding-right:10px;}
}
/*custom*/

.button--big-text {
    font-size: 18px;
    font-size: 1.125rem;
}
.button--full {
    width: 100%;
}
.button--big {
    height: 50px;
    height: 3.125rem;
    padding: 0 15px;
    padding: 0 0.9375rem;
    font-size: 16px;
    font-size: 1rem;
    line-height: 48px;
    line-height: 3rem;
	text-align:center;
}








